Adobe ColdFusion 2016.x < 2016u17 / 2018.x < 2018u11 / 2021.x < 2021u1 不當輸入驗證 RCE (APSB21-16)

high Nessus Plugin ID 148039
新推出!Plugin 嚴重性目前使用 CVSS v3

計算 Plugin 嚴重性已更新為預設使用 CVSS v3 沒有 CVSS v3 評分的 Plugin 會回歸到以 CVSS v2 計算嚴重性。您可在設定下拉式選單中切換顯示嚴重性的喜好設定

Synopsis

遠端主機上執行的網頁型應用程式受到一個輸入驗證弱點影響。

描述

遠端 Windows 主機上安裝的 Adobe ColdFusion 版本為 2016.x update 17、2018.x update 11 或 2021.x update 1 之前的版本。因此,會受到 APSB21-16 公告中所提及的不明輸入驗證弱點影響。

請注意,Nessus 並未測試此問題,而是僅依據應用程式自我報告的版本號碼。

另請注意,要受到完全保護,必須修補 Java JDK 並且套用廠商修補程式。

解決方案

更新至 Adobe ColdFusion 2016 Update 17 / 2018 Update 11 / 2021 Update 1 版或更新版本。

另請參閱

https://helpx.adobe.com/security/products/coldfusion/apsb21-16.html

Plugin 詳細資訊

嚴重性: High

ID: 148039

檔案名稱: coldfusion_win_apsb21-16.nasl

版本: 1.6

類型: local

代理程式: windows

系列: Windows

已發布: 2021/3/24

已更新: 2021/4/22

相依性: coldfusion_win_local_detect.nasl

風險資訊

CVSS 評分資料來源: CVE-2021-21087

VPR

風險因素: Medium

分數: 5.9

CVSS v2

風險因素: Medium

基本分數: 6

時間分數: 4.4

媒介: AV:N/AC:M/Au:S/C:P/I:P/A:P

時間媒介: E:U/RL:OF/RC:C

CVSS v3

風險因素: High

基本分數: 8

時間分數: 7

媒介: CVSS:3.0/AV:N/AC:L/PR:L/UI:R/S:U/C:H/I:H/A:H

時間媒介: E:U/RL:O/RC:C

弱點資訊

CPE: cpe:/a:adobe:coldfusion

必要的 KB 項目: SMB/coldfusion/instance

可輕鬆利用: No known exploits are available

修補程式發佈日期: 2021/3/22

弱點發布日期: 2021/3/22

參考資訊

CVE: CVE-2021-21087

IAVA: 2021-A-0146